Subject: Re: Overtime Mandatory across all the Languages:
From: Gagan Gupta <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 12 Jan 2020 18:32:00 -0700 (MST)

Hi Parvez, 

I did 11hr OT( 5hr+ 6hr) in December as per below mail the payout should be @120% for 5 or more hours in a week but i got paid @100%. 

Thanks 
Gagan 

From: "Parvez Alam" <[email-masked]> 
To: "Viagogo Group" <[email-masked]> 
Sent: Tuesday, 17 December, 2019 18:58:34 
Subject: Overtime Mandatory across all the Languages: 

Hi Team, 

I am thankful to the agents who are working overtime and are co-operating with us. However, we are still short in hours and need more overtime. Considering that, overtime has now started across all the languages and it is MANDATORY . I need the co-operation from all of you so that we can achieve the target. 

The payout would be the same @120% for 5 or more hours in a week. 

I will appreciate your co-operation. 

Kind Regards, 
Parvez